Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 17 Nov 2019, 09:35
All times are UTC - 4
 Forum index » Advanced Topics » Hardware » Printers
Printer under xenial 7.5 solved
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [5 Posts]  
Author Message
wtol

Joined: 05 Feb 2009
Posts: 17

PostPosted: Thu 20 Jun 2019, 03:27    Post subject:  Printer under xenial 7.5 solved
Subject description: HP LaserJet 1018
 

Sorry, I fear that all my questions are still discussed. But I didn't find where.
Hers are my problems: I used for a long time lupu5.25. Every thing was fine. Now I get the firefox-notification, that my system is out of support.
I'm trying xenial 7.5. instead. It's really fine but... I can't print with my HP LaserJet 1018. I get the advice to use the 32bit compatility.sfs. But I can't find it under the "useful"-button. The extra firmware-button brings me to the "xenialpup jumping-off page". Using Internet I found "32bit_compatibility_libs_xenial64.sfs" which I downloaded and added using the "install load and unload SFS"-button. After new-start nothing happened.
So I'm still looking for help: Do I need a new kernel for lupu5.25 (and how can I manage it)? Or I'm better off with xenail-puppy (as long as it printed with HP Laserjet 1018)? I will follow every step by step advice. I'm also grateful for links to appropriate informations ore a hint for how to search successful in all the puppy-posts. Thanks so much for reading this and for every kind of help in advance.

Last edited by wtol on Fri 21 Jun 2019, 10:03; edited 1 time in total
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 12839
Location: S.C. USA

PostPosted: Thu 20 Jun 2019, 10:17    Post subject:  

Quote:
I'm trying xenial 7.5

If this is Xenialpup 7.5 that is the 32bit version.
Xenialpup64 7.5 is the 64bit version.
So, do you have the 32bit or 64bit version?

The 32bit compatibility.sfs is for the 64bit Xenialpup64 7.5
The 32bit version of Xenialpup 7.5 does not need or use it.
Quickpet>Useful is not going to offer the 32bit compatibility sfs in the 32bit version of Xenialpup 7.5

Quote:
I get the advice to use the 32bit compatibility.sfs.

What is telling you to do this?

For printers follow the info here:
How to Install Your Printer/Scanner in Puppy
http://www.murga-linux.com/puppy/viewtopic.php?t=59015
Read the first post carefully.
It talks about all printers, but you will find specific info on your printer make and model.
Just carefully follow info for your specific make and model printer.

Note:
Run (icon on desktop) Quickpet>Info>Xenialpup updates
That will make sure you have all the updates and bug fixes to Xenialpup.

_________________
The things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
YaPI(any iso installer) http://www.murga-linux.com/puppy/viewtopic.php?t=107601
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 12839
Location: S.C. USA

PostPosted: Thu 20 Jun 2019, 10:27    Post subject:  

This is a good search engine for Puppy.
http://puppylinux.us/psearch.html
Gives you options for where to search.
In web source selection drop down window, make sure to have Puppy forum selected.

_________________
The things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
YaPI(any iso installer) http://www.murga-linux.com/puppy/viewtopic.php?t=107601
Back to top
View user's profile Send private message 
wtol

Joined: 05 Feb 2009
Posts: 17

PostPosted: Fri 21 Jun 2019, 03:27    Post subject: Printer under xenial 7.5
Subject description: HP LaserJet 1018
 

Your answer came quick and was very helpful! I'm happy: my problem is solved, HP LaserJet 1018 is working. Thank you very much, Bigpup, that you answered although my questions were leveled so deep. My thanks to Murga too, for explaining the necessary steps. Last thing: Have I - and when yes: how to do so - to end this with a "solved"-mark? Sorry again that I'm so uninformed (and for my poor English too).
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 12839
Location: S.C. USA

PostPosted: Fri 21 Jun 2019, 09:13    Post subject:  

To mark solved.
Go to your first post in this topic.
Click on edit.
Add solved to the subject line.

_________________
The things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
YaPI(any iso installer) http://www.murga-linux.com/puppy/viewtopic.php?t=107601
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [5 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Hardware » Printers
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0351s ][ Queries: 11 (0.0080s) ][ GZIP on ]